@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-BoldItalic.woff2') format('woff2'),
        url('MicronBasis-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-Italic.woff2') format('woff2'),
        url('MicronBasis-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-Bold.woff2') format('woff2'),
        url('MicronBasis-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-Black.woff2') format('woff2'),
        url('MicronBasis-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-BlackItalic.woff2') format('woff2'),
        url('MicronBasis-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-Light.woff2') format('woff2'),
        url('MicronBasis-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-LightItalic.woff2') format('woff2'),
        url('MicronBasis-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-MediumItalic.woff2') format('woff2'),
        url('MicronBasis-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-Medium.woff2') format('woff2'),
        url('MicronBasis-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Micron Basis';
    src: url('MicronBasis-Regular.woff2') format('woff2'),
        url('MicronBasis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

